# Production of Terrestrial Gamma-ray Flashes During the Early Stages of Lightning Flashes
Supporting data to the paper "Production of Terrestrial Gamma-ray Flashes During the Early Stages of Lightning Flashes" Lindanger et al., submitted to JGR. This git repository will at some point be deleted and the data will be uploaded to Zenodo before publication.





